RubyGems.org

merb-jquery

0.9.4

Merb plugin that provides jQuery support

installgem install merb-jquery -v 0.9.4
Authors

Michael D. Ivey

6,955 total downloads 1,260 for this version
Owners

C69521d6e22fc0bbd69337ec8b1698df428167a3ec72235ba971162924492609A667482dce34922ec51f6b044d253d471fc25f2feac6adf0de2ef66da97a457b6164d53f7faa4f54357f903474cf44926076c22b65b36f5d75c30bdcfb2fda8541c597a48c80e37ba68d1adc7095ea0e

Gemfile
gem 'merb-jquery', '~> 0.9.4'
Versions
  1. 0.9.8 October 5, 2008 (6 KB)
  2. 0.9.7 September 8, 2008 (5.5 KB)
  3. 0.9.6 September 7, 2008 (5.5 KB)
  4. 0.9.5 August 20, 2008 (5.5 KB)
  5. 0.9.4 August 12, 2008 (5.5 KB)
Runtime Dependencies
  1. merb-core >= 0.9.4